[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]

[ギターフリークス]
gtfleaks
gtflekv1
gtflekv2
gtflekv3
gtflekv4
gtflekv5
gtflekv6
gtflekv7
gtflekxg

[ダンスダンスレボリューション]
ddrevol
ddrextrm
ddrsnov2
ddrsnova
ddrx
ddrx2

[テトリス ザ・グランドマスター]
tgm2
tgm2p
tgm3
tgm3proh
tgm4
tgmj

[ドラムマニア]
drmmanv1
drmmanv2
drmmanv3
drmmanv4
drmmanv5
drmmanv6
drmmanv7
drmmanxg

[バブルボブル]
boblbobl
bubblem
bubblemj
bubbobr1
bublbob1
bublbob2
bublbobl
bublbobr
bubsympe
bubsymph
bubsympu
missb2
sboblbob

[パズルボブル]
pbobbl2j
pbobbl2n
pbobbl2u
pbobbl2x
pbobbl3j
pbobbl3u
pbobbl4j
pbobbl4u
pbobble
pbobble2
pbobble3
pbobble4
pbobblen
pbobblna
sppzlbbl

[ビートマニア]
bm1stmix
bm2dx
bm2dx11r
bm2dx12h
bm2dx13d
bm2dx14g
bm2dx15t
bm2dx16e
bm2dx17s
bm2dx18r
bm2ndmix
bm2ndmxa
bm3dx
bm3dxfin
bm3rdmix
bm3rdmxa
bm4thmix
bm5thmix
bm6thmix
bmcompm2
bmcompmx
bmcorerm
bmdct
bmfinal
hmcompm2
hmcompmx

[ポップンミュージック]
popnm
popnm12i
popnm13c
popnm14f
popnm15a
popnm16p
popnm17m
popnm18s
popnm19t

[ぷよぷよ]
puyosun

[リッジレーサー]
raveracw
raveracj
